Subject: Re: [Anima] Stephen Farrell's No Objection on charter-ietf-anima-00-15: (with COMMENT)

From: "Michael Behringer (mbehring)" <[email-masked]>
Date: Mon, 3 Nov 2014 06:06:53 +0000

Good wording, I think it brings it to the point.

Michael

From: Anima [mailto:[email-masked]] On Behalf Of Benoit Claise (bclaise)
Sent: 31 October 2014 14:57
To: Stephen Farrell; Brian E Carpenter
Cc: The IESG; [email-masked]<mailto:[email-masked]>
Subject: Re: [Anima] Stephen Farrell's No Objection on charter-ietf-anima-00-15: (with COMMENT)

On 31/10/2014 03:14, Stephen Farrell wrote:

On 31/10/14 00:02, Brian E Carpenter wrote:

On 31/10/2014 02:59, Stephen Farrell wrote:

...

I support Ted's block (I think:-).  I suspect that this will be sorted

out ok by the WG if it can be, but I'd also like some better clarity

on how the security bootstrapping here and in homenet are

related/differ.

IMHO understanding that (and where draft-ietf-netconf-zerotouch

fits in) is part of the first order of business of the WG. I don't

think we can resolve it without more technical analysis.

Agreed. My remaining, but for-now-ignorable concern relates to

the current wording which sort-of tells anima to re-use homenet

work in this space - I think it's likely different solutions

for security bootstrapping will be needed and so we ought not end

up trying to stop work on one such just because another exists,

if the use-cases/environments are in reality sufficiently

different. I'll try work with Benoit to suggest some better words

but do agree that what's really needed is the detailed analysis

which needs both WGs doing work and isn't a thing to try fix in

either charter.
Here is what Stephen and I came up with:

OLD:

Where suitable protocols, models or methods exist (for example, in the HOMENET

WG), they will be preferred over creating new ones.
NEW:

ANIMA and HOMENET will need to co-ordinate to ensure that the commonalities and differences in solutions are

properly taken into account. Where suitable protocols, models or methods exist, they will be preferred over creating new ones.
This is now in the charter v19

Regards, Benoit

S.

    Brian

_______________________________________________

Anima mailing list

[email-masked]<mailto:[email-masked]>

https://www.ietf.org/mailman/listinfo/anima